uuid: 4c9d1bb7-6876-4513-bb23-9904b8edb22e
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Ссылки, относящиеся к учётной записи активного пользователя'
locked: true
